@font-face {
  font-family: 'DM Sans';
  src: url('{{ "DMSans-Regular.woff2" | asset_url }}') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PP Editorial';
  src: url('{{ "PPEditorial-Regular.woff2" | asset_url }}') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --font-body-family: 'DM Sans', sans-serif;
  --font-heading-family: 'PP Editorial', serif;
}